<?
 session_start();
 include("../opendb.php");
 include ("../test.php");
 $sql="select * from sparepurreturn where purno='$purno' and taxtype='$ttype' and brcode='$brcode'";
 $re=mysqli_query($db,$sql);
 $rr=mysqli_fetch_array($re)or die('Err'.mysqli_error());
 if(mysqli_num_rows($re)<=0)
 {
  print "<center> <font color=red>Record does not exist";
  return;
 }
 $brre=mysqli_query($db,"select * from branch where brcode='$rr[brcode]'")or die('err2'.mysqli_error());
 $brr=mysqli_fetch_array($brre)or die('err3'.mysqli_error());

 $brre1=mysqli_query($db,"select * from branch where brcode='$brcode'")or die('err2'.mysqli_error());
 $brr1=mysqli_fetch_array($brre1)or die('err3'.mysqli_error());

?>
<center>
<style>
th,td,body{font-family:'arial narrow';letter-spacing:1;font-size:16}
</style>

<TABLE width=100% border=0>
<TR><TD>Purchase: 
<?
print $purno;
?>

</td><td align=right>Date: <?print datetohtml($rr[entrydate])?></td></tr>
<tr><td colspan=2 align=center><b>PSN CONSTRUCTION EQUIPMENTS P LTD </b><BR>
<?print $brr1[braddr]?><br> <?print $brr1[brcity]?><br><?print $brr1[brstate]?><br>
<u>PH :<?print $brr1[brphone]?></u>
</td></tr>
<tr><td colspan=2 align=center><B>Purchase Return</b><br></td></tr>
<tr>
<td colspan=4><center> Supplier:<b><?print $rr[suplier].' (P Bill No: '.$rr[pbillno].')'?> 
</td></tr>
</table>
<br>
<table border=1 width=90% cellpadding=2>
<th> No <th>Location <th>Description of Goods <th>Quantity <th>Price <th>Dis<th>Aprice <th>Tax<th>Tax.Amt<th>Total
<?
$t=0;
$amt=0;
$i=1;
 $re1=mysqli_query($db,"select * from sparepurreturn where purno='$purno' and taxtype='$ttype' and brcode='$brcode'");
 while($row=mysqli_fetch_array($re1))
{
  $loc=getLocation($row[partcode],$brcode);
  print "<tr><td>".$i++."</td><td>$loc</td><td>$row[partname]($row[partcode])</td><td align=right>".($row[retqty])."</td><td>$row[price]</td><td>$row[disc]</td><td>$row[aprice]</td><td>$row[tax]</td><td>$row[taxamt]</td><td>$row[tot]</td>";
 $t+=$row[retqty];
}
print "<tr><td>&nbsp;</td><td>&nbsp;</td><td align=right><b>Total </td><td align=right><b>$t Nos</td></tr>";
?>
</table>
</center><br>

<?
 function getLocation($cde,$br)
 {
  $sql="select location from sparelocmast where itemcode='$cde' and brcode='$br'";
  $locre=mysqli_query($db,$sql)or die(mysqli_error());
  $locrow=mysqli_fetch_array($locre);
  return $locrow[0];
 }
?>

